#eml {
	float: none;
	vertical-align: top;
	border-width: 0px;
}
.nlseo {
	float: right;
	padding-left: 12px;
	padding-bottom: 24px;
}
#Contentx img {
	float: right;
	padding-left: 12px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	margin-top: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
#Title {
	color: #F5F630;
	margin: 0px;
	padding: 0px;
	position: absolute;
	height: 103px;
	width: 415px;
	left: 323px;
	top: 18px;
	z-index: 3;
	visibility: visible;
	border: none;
	text-align: center;
}
#logo {
	z-index: 2;
	height: 148px;
	width: 780px;
	left: 0px;
	top: 0px;
	position: absolute;
	visibility: visible;
}
#logo a:link {
	text-decoration: none;
}
.smalltxt {
	font-size: 12px;
}
#Content {
	position: absolute;
	visibility: visible;
	z-index: 10;
	width: 580px;
	left: 165px;
	top: 163px;
	background-color: #FFFFCF;
	border: 1px solid #006BB6;
	padding-top: 6px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
}
#Content td {
	padding: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	/* [disabled]font-weight: bold; */
}
table    img {
	padding-left: 0px;
	padding-right: 30px;
}
.Content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.codes {
	padding-left: 20px;
	width: 275px;
	display: block;
}
#Menu {
	z-index: 3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-image:  url("images/tools_for_success_r2_c1.gif");
	height: 555px;
	width: 175px;
	left: 0px;
	top: 148px;
	background-repeat: no-repeat;
	position: absolute;
	visibility: visible;
	padding-top: 20px;
	padding-left: 6px;
	display: block;
}
.Menu a:visited {
	color: #FACE0C;
}
.Menu a:hover, .Menu a:focus, .Menu a:active {
	color: #FFFFFF;
	font-weight: bold;
}
.Menu a {
	color: #F5F630;
	text-decoration: none;
	font-weight: bold;
	display: block;
}
.Content li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#Sidebar {
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: auto;
	width: 160px;
	left: 0px;
	top: 710px;
	position: absolute;
	visibility: visible;
	padding-top: 20px;
	display: block;
}
.Menu p {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
}
.Menu hr {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding-right: 50px;
	margin-right: 50px;
}
.quote {
	font-style: italic;
	color: #00C;
}
